Manifest-Version: 1.0
Bnd-LastModified: 1751442169855
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Tax Engine Fixed API
Bundle-SymbolicName: com.liferay.commerce.tax.engine.fixed.api
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 7.0.2.hotfix-6739-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.commerce.tax.engine.fixed.configuration;ve
 rsion="1.0.0.hotfix-6739-7413";uses:="aQute.bnd.annotation.metatype,c
 om.liferay.portal.configuration.metatype.annotations",com.liferay.com
 merce.tax.engine.fixed.exception;version="1.0.1.hotfix-6739-7413";use
 s:="com.liferay.portal.kernel.exception",com.liferay.commerce.tax.eng
 ine.fixed.model;version="4.0.0.hotfix-6739-7413";uses:="com.liferay.c
 ommerce.product.model,com.liferay.commerce.tax.model,com.liferay.petr
 a.sql.dsl,com.liferay.petra.sql.dsl.base,com.liferay.portal.kernel.an
 notation,com.liferay.portal.kernel.bean,com.liferay.portal.kernel.exc
 eption,com.liferay.portal.kernel.model,com.liferay.portal.kernel.mode
 l.wrapper,com.liferay.portal.kernel.util",com.liferay.commerce.tax.en
 gine.fixed.service;version="3.1.1.hotfix-6739-7413";uses:="com.lifera
 y.commerce.tax.engine.fixed.model,com.liferay.petra.sql.dsl.query,com
 .liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.exception,co
 m.liferay.portal.kernel.jsonwebservice,com.liferay.portal.kernel.mode
 l,com.liferay.portal.kernel.search,com.liferay.portal.kernel.security
 .access.control,com.liferay.portal.kernel.service,com.liferay.portal.
 kernel.service.persistence,com.liferay.portal.kernel.transaction,com.
 liferay.portal.kernel.util",com.liferay.commerce.tax.engine.fixed.ser
 vice.persistence;version="3.0.0.hotfix-6739-7413";uses:="com.liferay.
 commerce.tax.engine.fixed.exception,com.liferay.commerce.tax.engine.f
 ixed.model,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kerne
 l.service,com.liferay.portal.kernel.service.persistence,com.liferay.p
 ortal.kernel.util",com.liferay.commerce.tax.engine.fixed.util;version
 ="1.0.0.hotfix-6739-7413";uses:="com.liferay.commerce.product.model,c
 om.liferay.commerce.tax.engine.fixed.model,com.liferay.portal.kernel.
 util",com.liferay.commerce.tax.engine.fixed.util.comparator;version="
 1.0.0.hotfix-6739-7413";uses:="com.liferay.commerce.product.model,com
 .liferay.commerce.tax.engine.fixed.model,com.liferay.portal.kernel.ut
 il"
Import-Package: aQute.bnd.annotation.metatype;version="1.45",com.lifer
 ay.commerce.product.model;version="19.0",com.liferay.commerce.tax.eng
 ine.fixed.exception;version="1.0",com.liferay.commerce.tax.engine.fix
 ed.model;version="4.0",com.liferay.commerce.tax.engine.fixed.util.com
 parator;version="1.0",com.liferay.commerce.tax.model;version="3.0",co
 m.liferay.petra.sql.dsl;version="1.1",com.liferay.petra.sql.dsl.base;
 version="1.0",com.liferay.petra.sql.dsl.query;version="2.0",com.lifer
 ay.portal.configuration.metatype.annotations;version="1.5",com.lifera
 y.portal.kernel.annotation;version="7.0",com.liferay.portal.kernel.be
 an;version="10.0",com.liferay.portal.kernel.dao.orm;version="12.0",co
 m.liferay.portal.kernel.exception;version="12.3",com.liferay.portal.k
 ernel.jsonwebservice;version="9.0",com.liferay.portal.kernel.model;ve
 rsion="24.0",com.liferay.portal.kernel.model.wrapper;version="3.0",co
 m.liferay.portal.kernel.search;version="17.0",com.liferay.portal.kern
 el.security.access.control;version="2.0",com.liferay.portal.kernel.se
 rvice;version="17.0",com.liferay.portal.kernel.service.persistence;ve
 rsion="16.0",com.liferay.portal.kernel.transaction;version="8.1",com.
 liferay.portal.kernel.util;version="45.0"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: product.id=9a473157-06a6-44b6-b017-a360ffaf5f3
 8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

